Subject: Re: linux-next: build failure after merge of the akpm-current tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 11 Apr 2017 07:33:09 +1000

Hi Andrew,

On Mon, 10 Apr 2017 14:06:06 -0700 Andrew Morton <[email-masked]> wrote:
>
> No, mm-introduce-kvalloc-helpers.patch is still in there but I had it
> staged after
> mm-swap-use-kvzalloc-to-allocate-some-swap-data-structure.patch.  ANd
> after linux-next.patch which is presumably what tricked you.

Yeah, I noticed that later.  So presumably patch

  "mm, swap: U=use kvzalloc to allocate some swap data structure"

needs to be moved to after

  mm-introduce-kvalloc-helpers.patch

-- 
Cheers,
Stephen Rothwell